## task-laptop 1.1

=== debian/changelog ===
task-laptop (1.1) unstable; urgency=low

  * Now supporting powerpc
  * added a substvars file, look in there for the magic

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Mon, 29 Nov 1999 14:38:29 -0800

task-laptop (1.0) unstable; urgency=low

  * First release.

 -- Sean E. Perry <shaleh@debian.org>  Wed, 27 Oct 1999 13:31:08 -0700

Local variables:
mode: debian-changelog
End:
