=== debian/control ===
Source: task-laptop
Section: misc
Priority: optional
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Standards-Version: 3.0.1

Package: task-laptop
Architecture: i386 powerpc
Depends: ${depends}
Suggests: ${suggests}
Build-Depends: debhelper (>= 2.0.74)
Description: A selection of tools for laptop users
 This is a collection of tools that laptop users will expect to find on a
 system.
 .
 Power management
 PCMCIA
 cron control
