=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot

	dh_clean -d
	rm -f *.debhelper

install:
	dh_testdir
	dh_testroot
	dh_clean -k -d
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_testversion 2.0.74
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_installdeb
	dh_gencontrol -- -V"depends=\$${depends-$(DEB_BUILD_ARCH)}" \
					-V"suggests=\$${suggests-$(DEB_BUILD_ARCH)}"
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
